<?php
/**
 * Content media video view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */

$st = $this->setting;

$videoUrl = $this->getYoutubeUrl( $st );
$width    = $st->getSetting( 'video_width', 280 );
$height   = $st->getSetting( 'video_width', 200 );
?>

<div class="ipjck-video">
	<iframe
    width="<?php echo $width; ?>"
    height="<?php echo $height; ?>"
    src="<?php echo $videoUrl; ?>"
    frameborder="0"
    allowfullscreen>
  </iframe>
</div>